Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 11:47:27 -0400

Chat transcript

	
		
			Name: Jordan
		
			E-mail: [email-masked]

	Harry Thu, 04/08/21 08:44:14 am America/Los_Angeles
	
		Hello. How may I help you?

	Jordan 08:45:19 am
	
		Hey, I'm looking for a partial rack rental ~14U, no power redundancy required, low bandwidth requirements

	Harry 08:45:27 am
	
		May I get the following information please?
-Your Name
-Company Name
-Location of DataCenter
-Preferred contact method?

	Jordan 08:46:01 am
	
		Jordan Head
Networks Illustrated
Location depends on price, ideally East Coast/Mid West
E-Mail is fine, [email-masked]

	Harry 08:46:08 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Jordan 08:46:16 am
	
		no

	Harry 08:46:23 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:46:38 am
	
		Harry archived the chat

	2m 24s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat